Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 30 Oct 2021 16:21:56 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc maitri donga                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maitri donga Bot:  Hi Maitri Donga ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9501220107 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545924425 Bot:  Please wait while we transfer you to an agent Agent:  Hi Maitri ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi Mayar. Good afternoon. My order was supposed to be delivered yesterday but nobody came or contacted me. In the order tracking, it shows that the delivery was rejected by customer. But that's not the case Customer:  Can you please check with the courier service as to when I'll receive the order? Agent:  Thank you for providing us with this details  Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Sure. Thank you Agent:  We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+971545924428) Agent:  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Agent:  Your order is out for delivery Agent:  Our team will contact you on (+971545924428) before delivering it Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My mobile number is +971545924425 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maitri Bot:  Hi Maitri ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  +971545924425 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9501220107 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Maitri,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi mayar. We spoke just a minutes ago. Seems like your courier guys have my wrong number Customer:  My mobile number is +971545924425 Customer:  Can you please ask them to contact me on this number? Agent:  This is your order number ( 9501220107 )? Customer:  Yes Customer:  The stream of previous chat expired. I couldn't reply to you. That's why I started over this chat Customer:  Are you the same person who replied me half hour ago? Agent:  Yes , i am Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Customer:  Great Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can help you with?  Customer:  No that's it. Thank you. Just make sure the courier delivery guys have my correct mobile number to contact me. Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Thank you. Have a nice day! Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  This is Maitri Donga. I placed an order on 12th September 2021. The order number is 9501220107. I placed a return request on 16th September for one product. But till now nobody has come to pick the item. By mistake I typed wrong mobile number when I placed the order. I think that is why the return pick-up is delayed. I emailed my correct mobile number a few days ago but still there is no progress. Can you please arrange the pick-up soon and refund my money ASAP? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  maitri donga Bot:  Hi Maitri Donga ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:44 AM, 02nd Oct                   badri                   Hi, Maitri Thank you for contacting us. My name is badri , I will be happy to assist you.           09:45 AM, 02nd Oct                     maitri donga                    This is Maitri Donga. I placed an order on 12th September 2021. The order number is 9501220107. I placed a return request on 16th September for one product. But till now nobody has come to pick the item. By mistake I typed wrong mobile number when I placed the order. I think that is why the return pick-up is delayed. I emailed my correct mobile number a few days ago but still there is no progress. Can you please arrange the pick-up soon and refund my money ASAP?           09:45 AM, 02nd Oct                   badri                   Kindly share your correct contact number           09:46 AM, 02nd Oct                     maitri donga                    +971545924425           09:47 AM, 02nd Oct                   badri                   Is there anything else I can assist you with today?           09:47 AM, 02nd Oct                     maitri donga                    No that's it. Thank you for your help.           09:48 AM, 02nd Oct                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 02nd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3172842